body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    font-family: 'Oswald', sans-serif;
}
html, body {
    margin: 0;
    min-height: 100%;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.content {
    padding-top: 50px;
}

.navbar {
    margin-bottom: 0px;
}

/*Home page*/
.jumbotron.homepage-jumbotron {
    padding: 300px 0px;
}

.homepage-jumbotron {
    -webkit-filter: grayscale(40%);
    filter: grayscale(40%);
    /*background-size:cover;*/
    /*background-repeat:no-repeat;*/
    margin-bottom: 0px;
    padding: 150px 0px
}

img.label-pic {
    margin: 30px auto 10px;
}

/*Instant Quote Modal*/
.icon-common-style {
    height: 80px;
    width: 80px;
    margin: 0px auto 10px;
}
.icon-common-style:hover {
    cursor: pointer;
}
.close-icon {
    height: 20px;
    margin-right: 5px;
    margin-top: 5px;
}

.close-icon:hover {
    cursor: pointer;
}

body.instant-quote-modal div.modal-dialog div.modal-content {
    border-radius: 10px;
}

/*.parallax {*/
/*!* The image used *!*/

/*!* Set a specific height *!*/
/*min-height: 900px;*/

/*!* Create the parallax scrolling effect *!*/
/*background-attachment: fixed;*/
/*background-position: center;*/
/*background-repeat: no-repeat;*/
/*background-size: cover;*/
/*}*/

/*.introduction-page-background {*/
/*height: 800px;background: #ffffff url('../img/landing/random-background.jpg') no-repeat center;*/
/*background-size: cover;*/
/*}*/
.content-wrapper-buttons {
    width: 50%;
    height: 300px;
}

.flex-buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.flex-buttons .group-one-button {
    flex: 1;
    display: flex;
    justify-content: space-between;
}

.flex-buttons .group-one-button button {
    flex: 1;
}

.flex-buttons .group-two-button {
    flex: 1;
}

.round-img {
    border-radius: 50%;
    max-width: 100px
}

.introduction-content {
    margin: auto;
    text-align: center;
}

.landing-content-wrapper {
    padding-bottom: 50px;
    /*margin-bottom: 50px*/
}

/*footer-content*/
.footer-content {
    margin-bottom: 50px;
}

.footer ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}

.footer ul li a {
    color: rgba(0, 0, 0, .55);
}

.footer ul li:before {
    content: ">"; /* Insert content that looks like bullets */
    font-weight: 900;
    padding-right: 8px;
    color: black; /* Or a color you prefer */
}

.footer ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}

.footer ul li a {
    color: rgba(0, 0, 0, .55);
}

.footer ul li:before {
    content: ">"; /* Insert content that looks like bullets */
    font-weight: 900;
    padding-right: 8px;
    color: black; /* Or a color you prefer */
}

.button-get-quote-border {
    border-radius: 50px;
    padding: 1px 10px
}

.button-group-wrapper {
    position: absolute;
    width: 100%;
    top: 50%;
    text-align: center;
}

.single-button-wrapper {
    margin: 10px auto;
}

.angular-google-map-container {
    height: 600px;
}

.map-container ui-gmap-google-map.angular-google-map div.angular-google-map div.angular-google-map-container {
    height: 400px;
}

.input-group .form-control {
    z-index: 0;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    z-index: 0;
}

.text-center-wrapper {
    display: flex;
}

.text-bold {
    font-weight: bold;
}

.text-normal {
    font-weight: normal;
}

/*.ng-enter {*/
/*!* transition on enter for .5s *!*/
/*transition: .5s;*/
/*!* start with opacity 0 (invisible) *!*/
/*opacity: 0;*/
/*}*/
/*.ng-enter-active {*/
/*!* end with opacity 1 (fade in) *!*/
/*opacity: 1;*/
/*}*/
.view-side-form {
    /* TRANSITION ANIMATIONS FOR SIDE FORM VIEW
          ------------------------------------------*/
    /* animations for side form view */
    /* start 'enter' transition */
    /* end 'enter' transition */
    /* end 'leave' transition */
}

.view-side-form .side-form {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.view-side-form .side-form .content {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    width: 80%;
    height: 100%;
    overflow: auto;
    background: #fff;
    padding: 20px;
    border-left: 1px solid #e0e0e0;
    border-radius: 20px 0 0 20px;
}

.view-side-form .side-form .background {
    background: #000;
    opacity: .8;
    width: 100%;
    height: 100%;
}

.view-side-form.ng-enter,
.view-side-form.ng-leave {
    /* transition on enter and leave for .5s */
    transition: .5s;
}

.view-side-form.ng-enter .side-form .content {
    /* start with content 80% off the right of the page */
    right: -80%;
}

.view-side-form.ng-enter .side-form .background {
    /* start with background opacity 0 (invisible) */
    opacity: 0;
}

.view-side-form.ng-enter-active .side-form .content {
    /* transition the right position which
                         slides the content into view */
    transition: right .5s;
    /* end with content aligned to the right of the page */
    right: 0;
}

.view-side-form.ng-enter-active .side-form .background {
    /* transition the background opacity to fades it in */
    transition: opacity .5s;
    /* end with background opacity 0.8 to give the overlay effect */
    opacity: .8;
}

.view-side-form.ng-leave-active .side-form .content {
    /* transition the right position which
                         slides the content out of view */
    transition: right .5s;
    /* end transition with the content completely off the page */
    right: -100%;
}

.view-side-form.ng-leave-active .side-form .background {
    /* transition the background opacity to fades it out */
    transition: opacity .5s;
    /* end with background opacity 0 to hide it */
    opacity: 0;
}

.errorMessage {
    color: #900;
}

/*sear list header*/

.search-list-container {
    min-height: 600px;
}

.search-list-container div.row.search-list-entry {
    border-top: 1px solid #e8e9ea;
    padding-top: 10px;
    padding-bottom: 10px;
}

.search-list-container div.row.search-list-entry:hover {
    background-color: #f5f6f7;
}

.pickUpFrom .fa-search {
    position: relative;
    top: 0;
    left: 10%;
    cursor: pointer;
}

/*FAQ styles*/
/*body {*/
/*background-color: #f6f6f6;*/
/*}*/

.faq-content a.accordion-toggle:focus, a.accordion-toggle:hover {
    text-decoration: none;
}

.faq-content .card-wrapper {
    margin-bottom: 10px;
    box-shadow: 1px 1px 5px rgba(136, 136, 136, 0.3);
    background-color: white;
}

.faq-content li:before {
    content: '✔';
    margin-left: -1.8em;
    margin-right: .500em;
}

.faq-content ul {

    padding-left: 20px;
    text-indent: 2px;
    list-style: none;
    list-style-position: outside;

}

.faq-content hr {
    border: 0;
    border-top: 1px solid #aaaaaa;
}

.faq-content .col-padding-sup {
    padding-left: 0px;
    padding-right: 0px
}

/*Transaction page*/
.transaction-processing {
    color: #a6a6a6;
    font-size: 1.3rem;
}

.transaction-processed {
    color: #098f25;
    font-size: 1.3rem;
}

.account-text {
    color: #222222;
    font-size: 1.2rem
}

/*Chat room style*/

.chat-room-wrapper {
    min-width: 800px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}

.chat-room-wrapper .panel-body {
    position: absolute;
    top: 50px;
    bottom: 100px;
    overflow: auto;
    width: 100%;
    background-color: RGB(238, 238, 238);
}

.chat-room-wrapper .panel-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: inherit;
    height: 100px;
}

.chat-room-wrapper .panel-footer input[type='text'] {
    width: 60%;
}

.chat-room-wrapper .normal-message {
    text-align: right;
    margin: 0 10px 20px 20px;
}

.chat-room-wrapper .normal-message.others {
    text-align: left;
}

.chat-room-wrapper .normal-message .name-wrapper {
    color: rgba(0, 0, 0, .5);
}

.chat-room-wrapper .normal-message .content {
    display: inline-block;
    background-color: #b2e281;
    padding: 10px 20px;
    color: rgba(0, 0, 0, .7);
    border-radius: 3px;
    position: relative;
    margin-top: 5px;
    max-width: 60%;
    text-align: left;
}

/*.chat-room-wrapper .normal-message.others .content-wrapper{*/
/*position: relative;*/
/*}*/
/*.chat-room-wrapper .normal-message.others .content{*/
/*position: absolute;*/
/*margin-left: 50px;*/
/*background-color: #fff;*/
/*}*/
.chat-room-wrapper .normal-message.self .content:after, .chat-room-wrapper .normal-message.others .content:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: 10px;
    display: block;
    border: 6px solid transparent;
}

.chat-room-wrapper .normal-message.self .content:after {
    left: 100%;
    border-left: 4px solid #b2e281;
}

.chat-room-wrapper .normal-message.others .content:before {
    right: 100%;
    border-right: 4px solid #fff;
}

.chat-room-wrapper .avatar {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-top: 5px;
    margin-left: 10px;
    vertical-align: top;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.chat-room-wrapper .others .avatar {
    margin-left: 0;
    margin-right: 10px;
}

.large-photo {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
    position: relative;
}

.photo-content {
    display: inline-block !important;
}

a:focus, a:hover {
    cursor: pointer;
}

#loading-screen {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: grey;
    opacity: .2;
}

.full-screen {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.ajax-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px; /* -1 * image height / 2 */
    display: block;
}

.loading-wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/*Material loading*/
.spinner {
    animation: rotator 1.4s linear infinite;
}

/*footer*/
.footer {
    background: #f2f2f2;
    overflow: hidden;
}

.footer-nav {
    margin-bottom: 0px;
    margin-top: 2rem;
}

.footer-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

@keyframes rotator {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(270deg);
    }
}

.path {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    transform-origin: center;
    animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
}

@keyframes colors {
    0% {
        stroke: #4285F4;
    }
    25% {
        stroke: #DE3E35;
    }
    50% {
        stroke: #F7C223;
    }
    75% {
        stroke: #1B9A59;
    }
    100% {
        stroke: #4285F4;
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }
    50% {
        stroke-dashoffset: 46.75;
        transform: rotate(135deg);
    }
    100% {
        stroke-dashoffset: 187;
        transform: rotate(450deg);
    }
}

/*Material loading bar*/
.progress-line, .progress-line:before {
    height: 3px;
    width: 100%;
    margin: 0;
}

.progress-line {
    background-color: #b3d4fc;
    display: -webkit-flex;
    display: flex;
}

.progress-line:before {
    background-color: #3f51b5;
    content: '';
    -webkit-animation: running-progress 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
    animation: running-progress 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@-webkit-keyframes running-progress {
    0% {
        margin-left: 0px;
        margin-right: 100%;
    }
    50% {
        margin-left: 25%;
        margin-right: 0%;
    }
    100% {
        margin-left: 100%;
        margin-right: 0;
    }
}

@keyframes running-progress {
    0% {
        margin-left: 0px;
        margin-right: 100%;
    }
    50% {
        margin-left: 25%;
        margin-right: 0%;
    }
    100% {
        margin-left: 100%;
        margin-right: 0;
    }
}

/*
    Switch for Wayne
 */

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 54px;
    height: 28px;
}

/* Hide default HTML checkbox */
.switch input {
    display: none;
}

.switch {
    background: #fff;
    border: 1px solid #dfdfdf;
    position: relative;
    display: inline-block;
    box-sizing: content-box;
    overflow: visible;
    width: 52px;
    height: 30px;
    padding: 0px;
    margin: 0px;
    border-radius: 20px;
    cursor: pointer;
    box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
    transition: 0.3s ease-out all;
    -webkit-transition: 0.3s ease-out all;
    top: -1px;
}

/*adding a wide width for larger switch text*/
.switch.wide {
    width: 80px;
}

.switch small {
    background: #000;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: 0.3s ease-out all;
    -webkit-transition: 0.3s ease-out all;
}

.switch.checked {
    background: #F4D03F;
    border-color: #F4D03F;
}

.switch.checked small {
    left: 22px;
}

/*wider switch text moves small further to the right*/
.switch.wide.checked small {
    left: 52px;
}

/*styles for switch-text*/
.switch .switch-text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.switch .off {
    display: block;
    position: absolute;
    right: 10%;
    top: 25%;
    z-index: 0;
    color: #a9a9a9;
}

.switch .on {
    display: none;
    z-index: 0;
    color: #fff;
    position: absolute;
    top: 25%;
    left: 9%;
}

.switch.checked .off {
    display: none;
}

.switch.checked .on {
    display: block;

}



/*
    Custom dialog
*/

div.modal.customise-alert .modal-dialog {
    width: 50%;
    margin: 30px auto;
}

div.modal.customise-alert div.modal-dialog {
    margin-top: 25%;
}

.modal-btn {
    width: 30%;
}


/*
    Pickup address modal
*/

.freqAddressItem:hover{
    background-color: #F4D03F !important;
}



/*
    Material Design styles
 */

.navbar, .navbar.navbar-default {
    background-color: #F4D03F;
    color: #353741;
}

/*
    Post Task Labels
*/
.wireframe-border {
    border: 1px solid black;
    border-radius: 50px;
    padding: 1px 10px;
    color: black;
}

.btn-join-us:hover {
    background-color: rgba(0, 0, 0, 0.45) !important;
}

.wireframe-border-colored {
    border: 1px solid #F4D03F;
    border-radius: 50px;
    padding: 2px 20px
}

.round-border-colored {
    background-color: #F4D03F;
    border: 1px solid #F4D03F;
    border-radius: 50px;
    padding: 2px 30px
}

.property-type-button:hover {
    cursor: pointer;
}

.copyright-wrapper {
    background-color: #F4D03F;
}

.copyright-wrapper .copyright-text {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.25rem;
}

.instant-quote {
    border: 3px solid black;
    border-radius: 50%;
}

.instant-quote:hover {
    cursor: pointer;
}

/*
   Rider Form validate
*/

.form-group.has-error .form-control {
    border-bottom: #f44336 2px solid;

}

.form-group .checkbox label, .form-group .radio label, .form-group label {
    color: black;
}

.inform-text {
    color: rgba(0, 0, 0, .55);
    font-size: 1.25rem;
}

.form-control, .form-group .form-control {
    background-position: center bottom, center calc(100%);
}

.text-help-block {
    color: #f44336;
}

/*Deliver form basic style*/
div.delivery-form-content-wrapper {
    background-color: transparent;
    padding: 0px;
    margin: 100px 17.5% 10% 17.5%;
}

form.delivery-form {
    background-color: white;
    margin: 0px;
    padding: 100px 75px 30px 75px;
    border-radius: 10px
}

div.delivery-contact-wrapper {
    display: flex;
    margin-top: 10px
}

div.delivery-contact-wrapper div.single-contact-wrapper {
    width: 45%;
    margin-right: 10%
}

/*Delivery form validate*/

input.error-input {
    border-bottom: 2px solid #f44336 !important;
}

.error-label-text {
    color: #f44336;
}

/*Delivery calendar customise style*/
.btn-info.active, .btn-info:active, .open > .dropdown-toggle.btn-info {
    background-color: inherit;
}

/*
    Login page
*/

.login-bg {
    background: #ffffff url('/../img/login/bg_login.png') no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.login-content {
    border-radius: 15px;
    background-color: white;
    padding: 1% 6%;
    margin: 0 25% 10% 25%;
}

/*
    Rider application
*/

.rider-application-content-wrapper {
    border-radius: 15px;
    background-color: white;
    padding: 5% 10%;
    margin: 0% 15% 10% 15%;
}

/*
    FAQs Pages
*/

.faq-poster-content {
    z-index: 20;
    margin: 30px 22.5%;
    padding: 30px 30px;
    border-radius: 15px;
    background: rgba(244, 208, 63, 0.8);
}


.round-text-area {
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px 10px;
    color: black;
}




/*terms and condition*/
.page-heading {
    font-size: 2.4rem;
}
.important-text {
    font-weight: bold;
}
.terms-and-condition-wrapper div p {
    margin: 0 0 20px;
}

.terms-condition-background:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url('/../img/paymentMethod/bg_payment_method.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.terms-condition-content {
    /*color: #353741;*/
    font-weight: 500;
}

/*
    Forget password
 */

.personal-info-form {
    border-radius: 15px;
    background-color: white;
    padding: 1% 6%;
    margin: 0 25% 10% 25%;
}

.bolt-number-icon{}


/*
    Contact Us page
*/
.contact-us-content{
    border-radius: 15px;
    background-color: white;
    padding: 1% 6%;
    margin: 0 20% 10% 20%;
}


/***********************************************
    Screen size responsiveness styles
***********************************************/

@media (min-width: 1200px) {
    /*
        Bolt Navigation Bar setting block
    */
    .navbar-user-setting{
        display: flex !important;
        align-items: center;
        padding: 12px 10px !important;
    }

}

@media (max-width: 1199px) {
    /*
        Bolt Navigation Bar setting block
    */
    .navbar-user-setting{
        display: flex !important;
        align-items: center;
        padding: 7px 10px !important;
    }

}



@media (min-width: 768px) {
    /*div.modal.customise-alert .modal-dialog {*/
    /*width: 400px;*/
    /*margin: 30px auto;*/
    /*}*/
    /*div.modal.customise-alert div.modal-dialog {*/
    /*margin-top: 15%;*/
    /*}*/

    /*
        Bolt About Us Page Icons
    */
    .bolt-number-icon{
        width: 12%;
    }

}

@media (max-width: 768px) {
    /*
        Rider application
    */
    .rider-application-content-wrapper {
        border-radius: 0px;
        background-color: white;
        padding: 5% 10%;
        margin: 0;
    }

    /*
        Delivery form
    */
    div.delivery-form-content-wrapper {
        margin: 100px 0px 10% 0px;
    }

    form.delivery-form {
        border-radius: 0px;
        padding: 100px 10% 30px 10%;
    }

    div.delivery-contact-wrapper {
        display: block;
    }

    div.delivery-contact-wrapper div.single-contact-wrapper {
        width: 100%;
    }

    /*
        Login Page
    */
    .login-content {
        border-radius: 0;
        background-color: white;
        padding: 5% 15%;
        margin: 0 0%;
    }

    /*
        Forget password, Change password, Verify phone
     */
    .personal-info-form {
        border-radius: 0;
        background-color: white;
        padding: 5% 5%;
        margin: 0 0%;
    }

    /*
        FAQs Pages
    */
    .faq-poster-content {
        z-index: 20;
        padding: 30px 30px;
        border-radius: 0px;
        background: rgba(244, 208, 63, 0.8);
        margin: 30px 0%
    }


    /*
        Increase Price Map
    */
    .responsive-map {
        margin: 20px 0 30px 0 !important;
    }


    /*
        Contact uo
    */
    .contact-us-content{
        border-radius: 0;
        background-color: white;
        padding: 5% 5%;
        margin: 0 0%;
    }


}

@media (min-width: 1200px) {
    .content {
        padding-top: 60px;
    }
}



